RubyGems Navigation menu

rspec-hal 1.4.0

Matchers and helpers for specing HAL documents.

Versies:

  1. 1.5.0 - May 19, 2015 (12,5 KB)
  2. 1.4.1 - February 23, 2015 (12,5 KB)
  3. 1.4.0 - November 06, 2014 (12,5 KB)
  4. 1.3.2 - August 14, 2014 (11,5 KB)
  5. 1.3.1 - August 14, 2014 (11,5 KB)
Toon alle versies (15 totaal)

Runtime afhankelijkheden (3):

  • hal-client > 2.4
  • rspec < 4.0.0.a, >= 2.0
  • rspec-expectations < 4.0.0.a, >= 2.0
  • Development afhankelijkheden (2):

  • bundler ~> 1.5
  • rake ~> 10.1
  • Eigenaren:

    Authors:

    • Peter Williams

    SHA 256 checksum:

    39138962698208f014a21fccb36751fd9b325db4f3e98b84b8db9a1253457ede

    Total downloads 52.001

    Voor deze versie 2.200

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: